## r-bioc-shortread 1.20.0

=== DESCRIPTION ===
Package: ShortRead
Type: Package
Title: Classes and methods for high-throughput short-read sequencing
        data.
Version: 1.20.0
Author: Martin Morgan, Michael Lawrence, Simon Anders
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
Description: Base classes, functions, and methods for representation of
             high-throughput, short-read sequencing data.
License: Artistic-2.0
LazyLoad: yes
Depends: methods, BiocGenerics (>= 0.1.0), IRanges (>= 1.19.34),
        GenomicRanges (>= 1.13.43), Biostrings (>= 2.29.18), lattice,
        Rsamtools (>= 1.13.1)
Imports: Biobase, hwriter, zlibbioc, latticeExtra
Enhances: Rmpi, parallel
Suggests: biomaRt, RUnit, GenomicFeatures, yeastNagalakshmi
LinkingTo: IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, HighThroughputSequencing,
        QualityControl
Packaged: 2013-10-15 03:47:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.20.0-1) unstable; urgency=low

  * Initial release (closes: #731085)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 17:24:35 +0100

=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-latticeextra,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-xvector,
               r-cran-hwriter,
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-latticeextra,
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-genomicranges,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-rsamtools,
         r-bioc-xvector,
         r-cran-hwriter
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html .*/ShortRead_([\d\.]+)\.tar\.gz

## r-bioc-shortread 1.22.0

=== DESCRIPTION ===
Package: ShortRead
Type: Package
Title: FASTQ input and manipulation
Version: 1.22.0
Author: Martin Morgan, Michael Lawrence, Simon Anders
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package implements sampling, iteration, and input of
        FASTQ files. The package includes functions for filtering and
        trimming reads, and for generating a quality assessment report.
        Data are represented as DNAStringSet-derived objects, and
        easily manipulated for a diversity of purposes.  The package
        also contains legacy support for early single-end, ungapped
        alignment formats.
License: Artistic-2.0
LazyLoad: yes
Depends: BiocGenerics (>= 0.1.0), BiocParallel, Biostrings (>=
        2.31.14), Rsamtools (>= 1.13.1), GenomicAlignments (>= 0.99.6)
Imports: Biobase, GenomicRanges (>= 1.15.26), IRanges (>= 1.21.22),
        hwriter, methods, zlibbioc, lattice, latticeExtra,
Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
LinkingTo: IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, QualityControl
Packaged: 2014-04-12 05:45:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * Add autopkgtest
  * (Build-)Depends: r-bioc-genomicalignments
    Closes: #753224

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 11:38:30 +0200

=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase,
                r-bioc-biocgenerics,
+               r-bioc-biocparallel,
+               r-bioc-genomicalignments,
                r-bioc-genomicranges,
                r-bioc-iranges,
                r-bioc-biostrings,
                r-bioc-rsamtools,
                r-bioc-xvector,
-               r-cran-hwriter,
+               r-cran-hwriter
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
@@ -28,6 +31,8 @@
          r-cran-latticeextra,
          r-bioc-biobase,
          r-bioc-biocgenerics,
+         r-bioc-biocparallel,
+         r-bioc-genomicalignments,
          r-bioc-genomicranges,
          r-bioc-iranges,
          r-bioc-biostrings,

## r-bioc-shortread 1.26.0

=== DESCRIPTION ===
Package: ShortRead
Type: Package
Title: FASTQ input and manipulation
Version: 1.26.0
Author: Martin Morgan, Michael Lawrence, Simon Anders
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package implements sampling, iteration, and input of
        FASTQ files. The package includes functions for filtering and
        trimming reads, and for generating a quality assessment report.
        Data are represented as DNAStringSet-derived objects, and
        easily manipulated for a diversity of purposes.  The package
        also contains legacy support for early single-end, ungapped
        alignment formats.
License: Artistic-2.0
LazyLoad: yes
Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
        2.33.14), Rsamtools (>= 1.17.28), GenomicAlignments (>= 1.1.28)
Imports: Biobase, S4Vectors (>= 0.5.11), IRanges (>= 1.99.27),
        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.17.39), hwriter,
        methods, zlibbioc, lattice, latticeExtra,
Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
LinkingTo: S4Vectors, IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, QualityControl
NeedsCompilation: yes
Packaged: 2015-04-17 02:36:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.26.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #789985

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 19:18:04 +0200

r-bioc-shortread (1.24.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * adapt testsuite

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 21:21:30 +0200

=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-latticeextra,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicalignments (>= 1.4.1),
               r-cran-hwriter
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-latticeextra,
         r-bioc-biobase (>= 2.26.0),
         r-bioc-genomicalignments (>= 1.4.1),
         r-cran-hwriter
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.

## r-bioc-shortread 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.26.0
+Version: 1.28.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -15,12 +15,12 @@
 License: Artistic-2.0
 LazyLoad: yes
 Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
-        2.33.14), Rsamtools (>= 1.17.28), GenomicAlignments (>= 1.1.28)
-Imports: Biobase, S4Vectors (>= 0.5.11), IRanges (>= 1.99.27),
-        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.17.39), hwriter,
+        2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
+Imports: Biobase, S4Vectors (>= 0.7.1), IRanges (>= 2.3.7),
+        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:36:09 UTC; biocbuild
+Packaged: 2015-10-14 01:05:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Ignore false positive lintian warnings

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 08:59:35 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicalignments (>= 1.4.1),
+               r-bioc-genomicalignments (>= 1.6.0),
                r-cran-hwriter
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
@@ -23,7 +23,7 @@
          ${shlibs:Depends},
          r-cran-latticeextra,
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicalignments (>= 1.4.1),
+         r-bioc-genomicalignments (>= 1.6.0),
          r-cran-hwriter
 Description: GNU R classes and methods for high-throughput short-read sequencing data
  This BioConductor module is a package for input, quality assessment,

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html .*/ShortRead_([\d\.]+)\.tar\.gz

## r-bioc-shortread 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.28.0
+Version: 1.30.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2015-10-14 01:05:56 UTC; biocbuild
+Packaged: 2016-05-04 03:09:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 10:58:41 +0200

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                r-base-dev,
                r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicalignments (>= 1.6.0),
+               r-bioc-genomicalignments (>= 1.8.0),
                r-cran-hwriter
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/ShortRead.html
 
@@ -23,7 +23,7 @@
          ${shlibs:Depends},
          r-cran-latticeextra,
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicalignments (>= 1.6.0),
+         r-bioc-genomicalignments (>= 1.8.0),
          r-cran-hwriter
 Description: GNU R classes and methods for high-throughput short-read sequencing data
  This BioConductor module is a package for input, quality assessment,

## r-bioc-shortread 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.30.0
+Version: 1.32.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:09:08 UTC; biocbuild
+Packaged: 2016-10-17 22:22:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 17:08:54 +0200

=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-latticeextra,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicalignments (>= 1.8.0),
               r-cran-hwriter
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
Homepage: https://bioconductor.org/packages/ShortRead/

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.

## r-bioc-shortread 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.32.0
+Version: 1.34.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -16,11 +16,11 @@
 LazyLoad: yes
 Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
         2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
-Imports: Biobase, S4Vectors (>= 0.7.1), IRanges (>= 2.3.7),
+Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
         GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:22:51 UTC; biocbuild
+Packaged: 2017-04-24 22:41:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.34.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 17:04:04 +0000

r-bioc-shortread (1.34.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add Build-Depends: r-bioc-rsamtools (>= 1.28.0)

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 15:13:59 +0200

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dh-r,
                r-base-dev,
-               r-cran-latticeextra,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicalignments (>= 1.8.0),
-               r-cran-hwriter
+               r-bioc-rsamtools (>= 1.28.0),
+               r-cran-hwriter,
+               r-cran-latticeextra
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/

## r-bioc-shortread 1.34.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.34.0
+Version: 1.34.2
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -14,7 +14,7 @@
         alignment formats.
 License: Artistic-2.0
 LazyLoad: yes
-Depends: BiocGenerics (>= 0.11.3), BiocParallel, Biostrings (>=
+Depends: BiocGenerics (>= 0.22.1), BiocParallel, Biostrings (>=
         2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
 Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
         GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:41:15 UTC; biocbuild
+Packaged: 2017-10-07 22:41:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.34.2-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:30:51 +0200

r-bioc-shortread (1.34.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 00:04:38 +0200

r-bioc-shortread (1.34.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Drop unused lintian overrides

 -- Andreas Tille <tille@debian.org>  Sat, 02 Sep 2017 23:56:24 +0200

## r-bioc-shortread 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.34.2
+Version: 1.36.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -14,7 +14,7 @@
         alignment formats.
 License: Artistic-2.0
 LazyLoad: yes
-Depends: BiocGenerics (>= 0.22.1), BiocParallel, Biostrings (>=
+Depends: BiocGenerics (>= 0.23.3), BiocParallel, Biostrings (>=
         2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
 Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
         GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2017-10-07 22:41:16 UTC; biocbuild
+Packaged: 2017-10-30 22:51:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:46:50 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
@@ -11,9 +11,9 @@
                r-bioc-rsamtools (>= 1.28.0),
                r-cran-hwriter,
                r-cran-latticeextra
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-shortread/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-shortread.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
 
 Package: r-bioc-shortread

## r-bioc-shortread 1.36.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.36.0
+Version: 1.36.1
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,4 +23,4 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:51:24 UTC; biocbuild
+Packaged: 2018-02-21 23:28:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.36.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 08:50:11 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
@@ -11,7 +11,7 @@
                r-bioc-rsamtools (>= 1.28.0),
                r-cran-hwriter,
                r-cran-latticeextra
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-shortread.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R classes and methods for high-throughput short-read sequencing data

## r-bioc-shortread 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.36.1
+Version: 1.38.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -15,12 +15,12 @@
 License: Artistic-2.0
 LazyLoad: yes
 Depends: BiocGenerics (>= 0.23.3), BiocParallel, Biostrings (>=
-        2.37.1), Rsamtools (>= 1.21.4), GenomicAlignments (>= 1.5.4)
-Imports: Biobase, S4Vectors (>= 0.13.8), IRanges (>= 2.3.7),
-        GenomeInfoDb (>= 1.1.19), GenomicRanges (>= 1.21.6), hwriter,
+        2.47.6), Rsamtools (>= 1.31.2), GenomicAlignments (>= 1.15.6)
+Imports: Biobase, S4Vectors (>= 0.17.25), IRanges (>= 2.13.12),
+        GenomeInfoDb (>= 1.15.2), GenomicRanges (>= 1.31.8), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 NeedsCompilation: yes
-Packaged: 2018-02-21 23:28:58 UTC; biocbuild
+Packaged: 2018-04-30 22:57:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.38.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 09:22:39 +0000

r-bioc-shortread (1.38.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:02:34 +0200

r-bioc-shortread (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 14:32:53 +0200

=== debian/control ===
Source: r-bioc-shortread
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.23.3),
               r-bioc-biocparallel,
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-genomicalignments (>= 1.15.6),
               r-bioc-biobase,
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.12),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-genomicranges (>= 1.31.8),
               r-cran-hwriter,
               r-cran-lattice,
               r-cran-latticeextra
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
Homepage: https://bioconductor.org/packages/ShortRead/

Package: r-bioc-shortread
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R classes and methods for high-throughput short-read sequencing data
 This BioConductor module is a package for input, quality assessment,
 manipulation and output of high-throughput sequencing data. ShortRead is
 provided in the R and Bioconductor environments, allowing ready access
 to additional facilities for advanced statistical analysis, data
 transformation, visualization and integration with diverse genomic
 resources.

## r-bioc-shortread 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.38.0
+Version: 1.40.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -22,5 +22,10 @@
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
+git_url: https://git.bioconductor.org/packages/ShortRead
+git_branch: RELEASE_3_8
+git_last_commit: 0cbe4b6
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:57:37 UTC; biocbuild
+Packaged: 2018-10-30 23:01:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 08:02:46 +0100

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-hwriter,
                r-cran-lattice,
-               r-cran-latticeextra
-Standards-Version: 4.1.4
+               r-cran-latticeextra,
+               r-bioc-xvector
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/ShortRead.html .*/ShortRead_([\d\.]+)\.tar\.gz

## r-bioc-shortread 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.40.0
+Version: 1.42.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_8
-git_last_commit: 0cbe4b6
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: daa2576
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 23:01:59 UTC; biocbuild
+Packaged: 2019-05-02 23:52:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.42.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:45:56 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -17,10 +17,11 @@
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-cran-hwriter,
+               r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

## r-bioc-shortread 1.44.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.42.0
+Version: 1.44.3
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_9
-git_last_commit: daa2576
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: d97933c
+git_last_commit_date: 2020-02-03
+Date/Publication: 2020-02-03
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:52:17 UTC; biocbuild
+Packaged: 2020-02-04 00:38:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.44.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 20:50:24 +0100

r-bioc-shortread (1.44.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 22:25:53 +0100

r-bioc-shortread (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:46:22 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -21,7 +21,7 @@
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

## r-bioc-shortread 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.44.3
+Version: 1.46.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_10
-git_last_commit: d97933c
-git_last_commit_date: 2020-02-03
-Date/Publication: 2020-02-03
+git_branch: RELEASE_3_11
+git_last_commit: 7b25d95
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2020-02-04 00:38:49 UTC; biocbuild
+Packaged: 2020-04-27 23:59:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.46.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:10:18 +0000

r-bioc-shortread (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 14:28:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-bioc-shortread
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -25,6 +27,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/
+Rules-Requires-Root: no
 
 Package: r-bioc-shortread
 Architecture: any

## r-bioc-shortread 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.46.0
+Version: 1.48.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -20,12 +20,12 @@
         GenomeInfoDb (>= 1.15.2), GenomicRanges (>= 1.31.8), hwriter,
         methods, zlibbioc, lattice, latticeExtra,
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
-LinkingTo: S4Vectors, IRanges, XVector, Biostrings
+LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_11
-git_last_commit: 7b25d95
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: ba44cd2
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:59:18 UTC; biocbuild
+Packaged: 2020-10-28 03:30:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.48.0-2) unstable; urgency=medium

  * Exclude failing test on non-Intel architectures
    Closes: #980082

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:28:32 +0100

r-bioc-shortread (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:04:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-shortread
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3),
@@ -22,7 +21,8 @@
                r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
-               r-bioc-xvector
+               r-bioc-xvector,
+               r-bioc-rhtslib
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

# On non-intel architectures the readPrb tests are failing (see bug #980082)
ifneq (,$(filter $(DEB_HOST_ARCH), arm64 armhf ppc64el s390x))
override_dh_install:
	dh_install
	find debian -name test_readPrb.R -delete
	echo "***** DELETED test_readPrb.R ********"
endif

## r-bioc-shortread 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.48.0
+Version: 1.52.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_12
-git_last_commit: ba44cd2
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4d7304d
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 03:30:44 UTC; biocbuild
+Packaged: 2021-10-26 22:48:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.52.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:55:23 +0100

r-bioc-shortread (1.50.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata: Completed references to registries
  * d/rules: Cleaning files auto-generated during build

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:13:45 +0200

=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.23.3),
+               r-bioc-biocgenerics,
                r-bioc-biocparallel,
-               r-bioc-biostrings (>= 2.47.6),
-               r-bioc-rsamtools (>= 1.31.2),
-               r-bioc-genomicalignments (>= 1.15.6),
+               r-bioc-biostrings,
+               r-bioc-rsamtools,
+               r-bioc-genomicalignments,
                r-bioc-biobase,
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.12),
-               r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
                r-cran-hwriter,
                r-bioc-zlibbioc,
                r-cran-lattice,
                r-cran-latticeextra,
                r-bioc-xvector,
                r-bioc-rhtslib
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,7 @@
 	find debian -name test_readPrb.R -delete
 	echo "***** DELETED test_readPrb.R ********"
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f configure config.log config.status

## r-bioc-shortread 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.52.0
+Version: 1.54.0
 Author: Martin Morgan, Michael Lawrence, Simon Anders
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -23,9 +23,9 @@
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_14
-git_last_commit: 4d7304d
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: a1082a3
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:48:36 UTC; biocbuild
+Packaged: 2022-04-26 22:05:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-shortread (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 07:29:08 +0200

## r-bioc-shortread 1.56.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.54.0
-Author: Martin Morgan, Michael Lawrence, Simon Anders
-Maintainer: Bioconductor Package Maintainer
- <maintainer@bioconductor.org>
+Version: 1.56.1
+Authors@R: c(
+        person("Bioconductor Package", "Maintainer",  role="cre",
+            email="maintainer@bioconductor.org"),
+        person("Martin", "Morgan", role = "aut"),
+        person("Michael", "Lawrence", role = "ctb"),
+        person("Simon", "Anders", role = "ctb")
+    )
 Description: This package implements sampling, iteration, and input of
         FASTQ files. The package includes functions for filtering and
         trimming reads, and for generating a quality assessment report.
@@ -22,10 +26,19 @@
 Suggests: BiocStyle, RUnit, biomaRt, GenomicFeatures, yeastNagalakshmi
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib, zlibbioc
 biocViews: DataImport, Sequencing, QualityControl
+URL: https://bioconductor.org/packages/ShortRead,
+        https://github.com/Bioconductor/ShortRead,
+        https://support.bioconductor.org/tag/ShortRead
+BugReports: https://github.com/Bioconductor/ShortRead/issues
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_15
-git_last_commit: a1082a3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: e5758ff
+git_last_commit_date: 2022-11-16
+Date/Publication: 2022-11-18
 NeedsCompilation: yes
-Packaged: 2022-04-26 22:05:21 UTC; biocbuild
+Packaged: 2022-11-18 23:16:13 UTC; biocbuild
+Author: Bioconductor Package Maintainer [cre],
+  Martin Morgan [aut],
+  Michael Lawrence [ctb],
+  Simon Anders [ctb]
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-shortread (1.56.1-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:34:41 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-latticeextra,
                r-bioc-xvector,
                r-bioc-rhtslib
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

## r-bioc-shortread 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.56.1
+Version: 1.58.0
 Authors@R: c(
         person("Bioconductor Package", "Maintainer",  role="cre",
             email="maintainer@bioconductor.org"),
@@ -31,12 +31,12 @@
         https://support.bioconductor.org/tag/ShortRead
 BugReports: https://github.com/Bioconductor/ShortRead/issues
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_16
-git_last_commit: e5758ff
-git_last_commit_date: 2022-11-16
-Date/Publication: 2022-11-18
+git_branch: RELEASE_3_17
+git_last_commit: 433d182
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-18 23:16:13 UTC; biocbuild
+Packaged: 2023-04-25 22:48:10 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Michael Lawrence [ctb],

=== debian/changelog ===
r-bioc-shortread (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:39:54 +0200

## r-bioc-shortread 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ShortRead
 Type: Package
 Title: FASTQ input and manipulation
-Version: 1.58.0
+Version: 1.60.0
 Authors@R: c(
         person("Bioconductor Package", "Maintainer",  role="cre",
             email="maintainer@bioconductor.org"),
@@ -31,12 +31,12 @@
         https://support.bioconductor.org/tag/ShortRead
 BugReports: https://github.com/Bioconductor/ShortRead/issues
 git_url: https://git.bioconductor.org/packages/ShortRead
-git_branch: RELEASE_3_17
-git_last_commit: 433d182
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 4304db4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 22:48:10 UTC; biocbuild
+Packaged: 2023-10-24 23:04:02 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Michael Lawrence [ctb],

=== debian/changelog ===
r-bioc-shortread (1.60.0-2) unstable; urgency=medium

  * Delete one test file also on armel

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 07:49:58 +0100

r-bioc-shortread (1.60.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:15:12 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-cran-latticeextra,
                r-bioc-xvector,
                r-bioc-rhtslib
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-shortread
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-shortread.git
 Homepage: https://bioconductor.org/packages/ShortRead/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/ShortRead.html .*/ShortRead_([\d\.]+)\.tar\.gz
